* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}
h1 {
	font-size: 50px;
}
h2{
	text-transform: uppercase;
}

.p3{
	color: yellow;
}

.ol-1 {
	background-color: seagreen;
}

#bootcamp-tools li{
	border-style: solid;
	border-color: blue;

}
img{
	border-radius: 50%;
	height: 200px;
}
ul{
	letter-spacing: 5px;
}
ul + p {
	text-align: center;
	color: black;
}
